# Site specific settings
title: "HatThieves.es"
name: "HatThieves.es"
keywords: "HatThieves, HatThieves.es"
baseurl: ""
url: "https://www.hatthieves.es"
description: "HatThieves.es"
cover: "/assets/img/ht.png"
fanpage_id: ""

# Site general settings
lang: "es"
lang_alternate: "es_ES"
ssl: false # It will redirect to https

# Media
# Just the shortname:
# facebook: lampiaosec # Rigth
# facebook: facebook.com/lampiaosec # Wrong
disqus: test
twitter: 
facebook: 
github: 
google:

# Build settings
markdown: kramdown
permalink: /:categories/:title/
